cmd_arch/mips/boot/dts/cavium-octeon/octeon_3xxx.dtb.o := ccache_cc -Wp,-MD,arch/mips/boot/dts/cavium-octeon/.octeon_3xxx.dtb.o.d  -nostdinc -isystem /build/lede-17.01/slaves/phase1/octeon_generic/build/staging_dir/toolchain-mips64_octeon_64_gcc-5.4.0_musl-1.1.16/lib/gcc/mips64-openwrt-linux-musl/5.4.0/include -I./arch/mips/include -Iarch/mips/include/generated/uapi -Iarch/mips/include/generated  -Iinclude -I./arch/mips/include/uapi -Iarch/mips/include/generated/uapi -I./include/uapi -Iinclude/generated/uapi -include ./include/linux/kconfig.h -D__KERNEL__ -DVMLINUX_LOAD_ADDRESS=0xffffffff81100000 -DDATAOFFSET=0   -D__ASSEMBLY__ -fno-PIE  -mno-check-zero-division -mabi=64 -G 0 -mno-abicalls -fno-pic -pipe -mno-branch-likely -msoft-float -DGAS_HAS_SET_HARDFLOAT -Wa,-msoft-float -ffreestanding  -march=octeon -Wa,--trap -Wa,-mfix-cn63xxp1 -I./arch/mips/include/asm/mach-cavium-octeon -I./arch/mips/include/asm/mach-generic -msym32 -DKBUILD_64BIT_SYM32 -DCC_HAVE_ASM_GOTO -Wa,-gdwarf-2             -c -o arch/mips/boot/dts/cavium-octeon/octeon_3xxx.dtb.o arch/mips/boot/dts/cavium-octeon/octeon_3xxx.dtb.S

source_arch/mips/boot/dts/cavium-octeon/octeon_3xxx.dtb.o := arch/mips/boot/dts/cavium-octeon/octeon_3xxx.dtb.S

deps_arch/mips/boot/dts/cavium-octeon/octeon_3xxx.dtb.o := \
  include/asm-generic/vmlinux.lds.h \
    $(wildcard include/config/hotplug/cpu.h) \
    $(wildcard include/config/memory/hotplug.h) \
    $(wildcard include/config/ftrace/mcount/record.h) \
    $(wildcard include/config/trace/branch/profiling.h) \
    $(wildcard include/config/profile/all/branches.h) \
    $(wildcard include/config/kprobes.h) \
    $(wildcard include/config/event/tracing.h) \
    $(wildcard include/config/tracing.h) \
    $(wildcard include/config/ftrace/syscalls.h) \
    $(wildcard include/config/serial/earlycon.h) \
    $(wildcard include/config/clksrc/of.h) \
    $(wildcard include/config/irqchip.h) \
    $(wildcard include/config/common/clk.h) \
    $(wildcard include/config/of/iommu.h) \
    $(wildcard include/config/of/reserved/mem.h) \
    $(wildcard include/config/smp.h) \
    $(wildcard include/config/cpu/idle.h) \
    $(wildcard include/config/acpi.h) \
    $(wildcard include/config/function/graph/tracer.h) \
    $(wildcard include/config/constructors.h) \
    $(wildcard include/config/generic/bug.h) \
    $(wildcard include/config/pm/trace.h) \
    $(wildcard include/config/blk/dev/initrd.h) \
  include/linux/export.h \
    $(wildcard include/config/have/underscore/symbol/prefix.h) \
    $(wildcard include/config/modules.h) \
    $(wildcard include/config/modversions.h) \
    $(wildcard include/config/unused/symbols.h) \

arch/mips/boot/dts/cavium-octeon/octeon_3xxx.dtb.o: $(deps_arch/mips/boot/dts/cavium-octeon/octeon_3xxx.dtb.o)

$(deps_arch/mips/boot/dts/cavium-octeon/octeon_3xxx.dtb.o):
